body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color:#333333;
	background-color:#ecebd9;
}
body,td,th {
	font-size: 12px; color:#333333;
}
a {
	font-size: 12px;color: #333333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;color: #333333;
}
a:hover {
	text-decoration: underline;color: #333333;
}
a:active {
	text-decoration: none;color: #333333;
}
A.reg:link{color:#C9ABD1;text-decoration:none;font-size:12px;}
A.reg:visited{color:#C9ABD1;text-decoration:none;font-size:12px;} 
A.reg:hover{color:#FF6600;text-decoration:underline;font-size:12px;} 
A.tops:link{color:#FFF;text-decoration:none;font-size:12px;}
A.tops:visited{color:#FFF;text-decoration:none;font-size:12px;} 
A.tops:hover{color:#fff;text-decoration:underline;font-size:12px;}
.STYLE1 {
	color: #C9ABD1;
	font-weight: bold;
}
.intup1 {
width:200px; height:19px; border:1px solid #CCCCCC; color:#999999;
}



.daohang {background:url(menu.gif) no-repeat; width:178px; height:678px;}


/**导航样式：后台绑定时也可以定义配置**/
.navbar .navbox .wp_nav,.navbar .navbox .nav { height:40px;}  /**导航高度**/
.navbar .navbox .wp_nav li.nav-item a { font-size:16px; font-family:微软雅黑; text-align:left; color:#fff;}    /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#fff;}   	/**鼠标经过或当前选中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name { padding:0 13px; height:40px; line-height:40px;}   /**导航栏目高度与边距**/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { background:#8b1302;}  /**子菜单背景**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size:12px; font-weight:normal; text-align:left;}		/**子菜单字体样式**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { background:#8b1302; color:#fff;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; height:26px; line-height:26px;}		/**子菜单栏目高度与边距**/
#wp_nav_w1 .wp_nav .sub-nav .nav-item a {border-top:0;}
#wp_nav_w1 .wp_nav .sub-nav {border: 2px solid #f3b974;border-top:0;}
.daohang1 {    width: 95px;    padding-top: 180px;
}

.hhh {background:#F0F0F0;}
.MM1,.MM3,.MM5,.MM7,.MM9,.MM11 {background:none !important;}









